Bug 1086 - Invalid information in tutorial
: Invalid information in tutorial
Status: RESOLVED FIXED
Product: Developer Guide
maemo.org wiki
: 2.2
: All All
: High normal (vote)
: ---
Assigned To: Jukka-Pekka Iivonen
: Maemo QA (deprecated)
: http://maemo.org/platform/docs/howtos...
:
:
:
  Show dependency tree
 
Reported: 2007-02-20 14:00 UTC by Jari Korva
Modified: 2010-05-17 16:26 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Jari Korva (reporter) 2007-02-20 14:00:49 UTC
The Maemo 2.2 tutorial / "Setting up and testing the development environment"
section contains some invalid information:

- Prerequisites: link to http://scratchbox.org/download/scratchbox-apohis/
(apohis misses p)

- Installation: there is no scratchbox-devkit-debian-1.0.7 as far as I can see
(just 1.0.6)

- The scratchbox installation instructions are for version 0.9, not 1.0 (e.g.
sbox-config is used instead of sb-menu)

- "Download the SDK rootstrap from our repository." link is wrong (there is no
-minimal tarball.

Some of the above mentioned problems apply to "Building for ARMEL" section as well.
Comment 1 Jake Kunnari 2007-02-20 14:07:54 UTC
Assigned to JP
Comment 2 Jake Kunnari 2007-04-10 15:49:11 UTC
Re-assigned to Mika
Comment 3 Mika Luostarinen nokia 2007-04-27 15:49:31 UTC
Assigning this back to JP. This is in 2.2 tutorial doc.
Comment 4 Juha Tukkinen nokia 2007-11-21 10:22:15 UTC
Moving to high priority, JP - a decision needed will this be fixed and when or
not at all?
Comment 5 Andre Klapper maemo.org 2008-10-30 19:05:23 UTC
Moving Documentation component from maemo.org to Development Platform since the
bugs there refer to official developer documentation and this falls out of the
responsibility of the community.
Sorry for the noise, you can filter your bugmail by searching for this comment.
Comment 6 Andre Klapper maemo.org 2010-05-17 16:26:56 UTC
[Rearrangement of Documentation bug reports.]
Mass-moving old closed Developer Platform > Documentation tickets.
You can filter bugmail by searching for this comment.